import { join } from 'path';

export const VIEWS_DIR = join(process.cwd(), '/src/views');
export const ACCOUNTS_ROUTE = '/account';
export const ADMINISTRATOR = 'administrator';
export const ADMIN_ROLE = 'admin';
export const ADMINISTRATOR_NAME = 'Administrator';
export const ADMIN_EMAIL = 'Administrator';
export const ROLES = 'roles';
export const AUTHORIZATION = 'authorization';
export const SCOPE_OPENID = 'openid';
export const SCOPE_EMAIL = 'email';
export const SCOPE_ROLES = 'roles';
export const SCOPE_PROFILE = 'profile';
export const SWAGGER_ROUTE = 'api-docs';
export const SUCCESS = 'Success';
export const THIRTY_NUMBER = 30;
export const TEN_NUMBER = 10;
export const SERVICE = 'authorization-server';
export const INFRASTRUCTURE_CONSOLE = 'Infrastructure Console';
